<?PHP
// ------------------------------------------------------------------------- //
// <G a n e s h a> - Free Web Based Training System                          //
// ------------------------------------------------------------------------- //
// <G a n e s h a> - Plate-forme de téléformation gratuite et en open source //
// ------------------------------------------------------------------------- //
// Copyright (C) 2001-2003  Anéma Formation  <http://www.anema.fr/>          //
// ------------------------------------------------------------------------- //
//            Developer : Georges CALDEIRA <gcaldeira@anemalab.org>          //
// ------------------------------------------------------------------------- //
//               Infos on project <http://anemalab.org/>                     //
// ------------------------------------------------------------------------- //
//  This program is free software; you can redistribute it and/or modify     //
//  it under the terms of the GNU General Public License as published by     //
//  the Free Software Foundation; either version 2 of the License, or        //
//  (at your option) any later version.                                      //
//                                                                           //
//  This program is distributed in the hope that it will be useful,          //
//  but WITHOUT ANY WARRANTY; without even the implied warranty of           //
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the            //
//  GNU General Public License for more details.                             //
//                                                                           //
//  You should have received a copy of the GNU General Public License        //
//  along with this program; if not, write to the Free Software              //
//  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA //
// ------------------------------------------------------------------------- //

// -------------------------------------------------------------------------
//
// Desc. : Affiche les titres des modules correspondants
//         à l'utilisateur en cours.
//         la variable globale $gformation doit être initialisée.
//         Si cette variable n'est pas positionnée on ne doit pas
//         appeler cette page.
//
// -------------------------------------------------------------------------

/**
* Boule des messages stagaires
*
* @author		Georges Caldeira <gcaldeira@anemalab.org>
* @package		GaneshaStagiaire
*/
	/**
	* include des fichiers + PAS de verification de la cnx
	*/
	include_once("anema.inc.php");

	debugf(__FILE__);

	$groupe = 0 ;
	$ret 	= $ClsMembre->GetGroupe($guserid);
	$grp    = $ret['groupe']	;
	$groupe = $ret['idgroupe']	;

	switch($menu) {
	case MENU_TDB : 
		page_tdb_stagiaire() ;
		break;
	case MENU_WM : 
		InitPageHtml()	;
		page_WebMail()	;
		BR(2)	;
		Footer();
		break;
	case MENU_FORUM : 
		$num = $ClsMembre->GetForumId($guserid) ;
		Header("Location: ".HTTP_FORUM."list".$ext."?f=".$num."&connexion=".$gconnexionid) ;
		break;
	case MENU_CHAT : 
		Header("Location: ".HTTP_CHAT."index".$ext."?connexion=".$gconnexionid); 
		break; 
	case MENU_DOC : 
		InitPageHtml()	;
		page_document()	;
		BR(2)	;
		Footer();
		break	;
	case MENU_AIDE : 
		$page_aide = strstr(GLANG,"/")	;
		$page_aide = str_replace("/","",$page_aide)		;
		$page_aide = str_replace(".inc","",$page_aide)	;
		Header("Location: ".HTTP_AIDE.$page_aide."?connexion=".$gconnexionid);
		break; 
	default :
		die('Erreur de menu....') ;
	}

?>